[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

freeze exception for pdnsd 1.2.6-par-9



  I just uploaded pdnsd 1.2.6-par-9 to fix a problem for upgrades since
stable, the full diff since the last version is below:

diff --git a/debian/changelog b/debian/changelog
index e23fa4d..4fb4085 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+pdnsd (1.2.6-par-9) unstable; urgency=low
+
+  * Change the debconf template default to Manual to allow smooth migrations
+    from stable (Closes: #494652).
+
+ -- Pierre Habouzit <madcoder@debian.org>  Tue, 12 Aug 2008 17:05:59 +0200
+
 pdnsd (1.2.6-par-8) unstable; urgency=low
 
   [ Christian Perrier ]
diff --git a/debian/templates b/debian/templates
index 4843041..6ea1a3a 100644
--- a/debian/templates
+++ b/debian/templates
@@ -1,7 +1,7 @@
 Template: pdnsd/conf
 Type: select
 __Choices: Use resolvconf, Use root servers, Manual
-Default: Use resolvconf
+Default: Manual
 _Description: General type of pdnsd configuration:
  Please select the pdnsd configuration method that best meets your needs.
  .

-- 
·O·  Pierre Habouzit
··O                                                madcoder@debian.org
OOO                                                http://www.madism.org

Attachment: pgp5NY2wTw9Ub.pgp
Description: PGP signature


Reply to: